<template>
    <view class="header-box row-aic-w">
        <img class="block" mode="widthFix"
        style="width: 157rpx;height: 61rpx"
        src="https://viitto-1301420277.cos.ap-chengdu.myqcloud.com/Test/Upload/Goods/1696747312000_626.png"/>
    </view>
</template>
<script>
    export default {
        components: {},
        data() {
            return {
            }
        },
        onLoad(options){

        },
        created() {},
        methods: {

        }
    }
</script>
<style scoped>
.header-box{
    padding: 14rpx 44rpx 0 44rpx;
}
</style>